import type { App } from 'vue';
import setupNetworkDirective from './network';
import setupLoginDirective from './login';
import setupPermissionsDirective from './permissions';

export function setupDirectives(app: App) {
  setupNetworkDirective(app);
  setupLoginDirective(app);
  setupPermissionsDirective(app);
}
